Agent Governance Protocol
API ReferenceDecision APIEvidence

Get evidence bundle

GET
/agp/evidence-bundles/{bundleId}

Authorization

AuthorizationBearer <token>

In: header

Scope: agp.decision.read, agp.decision.write

Path Parameters

bundleId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/agp/evidence-bundles/string"
{  "type": "EvidenceBundle",  "bundle_id": "string",  "task_id": "string",  "claims": [    {      "claim_id": "string",      "claim_text": "string",      "source_refs": [        "string"      ],      "verification_status": "unverified",      "corroboration_level": 0,      "fresh_until": "2019-08-24T14:15:22Z"    }  ],  "created_at": "2019-08-24T14:15:22Z",  "signature": {    "alg": "string",    "kid": "string",    "issuer": "string",    "issued_at": "2019-08-24T14:15:22Z",    "payload_hash": "string",    "value": "string"  }}
{  "error": {    "code": "AGP_INVALID_REQUEST",    "message": "string",    "retryable": true,    "details": {}  }}
{  "error": {    "code": "AGP_INVALID_REQUEST",    "message": "string",    "retryable": true,    "details": {}  }}
{  "error": {    "code": "AGP_INVALID_REQUEST",    "message": "string",    "retryable": true,    "details": {}  }}